
Foniatr - Bug #285
taskforstimuli - nutno rozlišit #1 a #2 v odpovedove tabulce v TASK
21 March 2016 09:58 - Marek Frič

Status: Resolved Start date: 21 March 2016
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 2.00 hours
Description

specificky typ ukolu pro parovy test (screen for 2)taskforstimuli - generuje ve skutecnosti 2 ukoly #1 a #2

Timto zpusobem je nutno rozlisit tyto dva ukoly i v odpovedove tabulce, protoze administrator pak nedokaze od sebe odlisit, ktera
odpoved je pro prvni a ktera pro druhy stimul!

Priklad
- viz test: PRIKLAD-parovytest
- obrazek vysledneho testu v priloze
- obrazek odpovedi v obrazku v priloze

History
#1 - 22 March 2016 23:02 - Tomáš Kulhánek
- Category set to HTML5 client
- Status changed from New to Resolved
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 100

pridan suffix do otazky v db vysledku.

#2 - 31 March 2016 09:40 - Marek Frič

Uz si to upravil? Asi to jeste nefunguje! zaden sufix v dnesnom provedenom teste jsem nezaznamenal.

Pro kontrolu se podivej na test: PRIKLAD-parovytest - pripadne uprav ten test tak aby to tam bylo spravne v zadani
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#167

#3 - 31 March 2016 11:34 - Tomáš Kulhánek

Je to opravene. Mozna jsem neaktualizoval server, aktualizoval jsem ted posledni zmeny, muzes to zkusit to znovu.
Priklad-parovytest.JPG 53.7 KB 21 March 2016 Marek Frič
Priklad-parovytest2.JPG 101 KB 21 March 2016 Marek Frič
